using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenuAttribute(menuName = "Haywires/CableSettings")]
public class CableSettings : ScriptableObject {

    [Header("Cable Settings")]
    public string cableName;
    public Material sectionMaterial;
    public GameObject sectionPrefab;

    [Header("Cable Length Settings")]
    public int numberOfSections;
    public float heightOfSection;

    [Header("End GrabSphere")]
    public float grabSphereRadius;
}
